Subject: I-D Action: draft-li-tsvwg-overlayed-path-segment-fwding-ps-00.txt

From: [email-masked]
Date: Mon, 08 Oct 2018 23:59:25 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Overlayed Path Segment Forwarding (OPSF) Problem Statement
        Authors         : Yizhou Li
                          Xingwang Zhou
	Filename        : draft-li-tsvwg-overlayed-path-segment-fwding-ps-00.txt
	Pages           : 11
	Date            : 2018-10-08

Abstract:
   Various overlays are used in networks including WAN, enterprise
   campus and others. End to end path are divided into multiple segments
   some of which are overlay encapsulated to achieve better path
   selection, lower latency and so on. Traditional end-to-end transport
   layer is not very responding to microburst and non-congestive packet
   loss caused by the different characteristics of the path segments.
   With the potential transport enhancement for the existing or
   purposely created overlayed path segment, end to end throughput can
   be improved. This document illustrates the problems in some use cases
   and tries to inspire more about whether and how to solve them by
   introducing a reliable, efficient and non-intrusive transport
   forwarding over the overlayed path segment(s).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-li-tsvwg-overlayed-path-segment-fwding-ps/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-li-tsvwg-overlayed-path-segment-fwding-ps-00
https://datatracker.ietf.org/doc/html/draft-li-tsvwg-overlayed-path-segment-fwding-ps-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/